.page1{
    background-color:#1c70d1;
    background: linear-gradient(.45deg, #862727, #03243d, rgb(44, 46, 212), rgba(27,127,204,0.8));
    }
    

    h1  {
        font-size:84px;
        text-shadow: 2px 4px 3px rgb(0 0 0);
        color:beige;
        animation-name: Welcome ;
        animation-delay: 1s;
        animation-duration: 7s;
        animation-iteration-count: infinite;
    }
    @keyframes Welcome {
      0%  {color: purple;}
      50%  {color:peachpuff;}
      70%  {color:Lavender;}
      100% {color: Midnightblue;}
    }
   
      p{
     font-size: xx-large;
     color:rgb(63, 235, 29)
    }
    a{
      color:rgb(100, 28, 28);
      text-decoration: none;
    }
    li {
      display: inline;
      float: left;
      padding: auto;
      margin-right:20px   
    }
     .Hi{
      padding: 8px;
      background-color: #646464;
      color: rgb(0, 0, 0);
      text-decoration: none;
      font-size: xx-large;
      animation-name: example;
      animation-duration: 2.5s;

     }
     @keyframes example {
      0%  {color: rgb(187, 60, 103);}
      50%  {color: rgb(26, 170, 151);}
      70%  {color: rgb(109, 42, 185);}
      100% {color: rgb(35, 199, 20);}
   }
    ul {
      list-style-type: none;
      display: flex;
      margin: 0;
      padding: 40px;
      overflow: hidden;
      background-color: rgb(255, 255, 255);
    }
    .New{
  color: cyan;
    }
    .no{
      color: aqua;
    }
    a:hover{
      color:blueviolet
    }
    img{
    border-radius: 25%;
    filter: drop-shadow(5px 9px 2px black);
    }
   .page2{
       background-color: #1c70d1 ;
          }
          .How{
            display: none;
          }
          .How:hover{
            display: block;
          }
       